<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b77d7db5131bb1f48f2e9cab69dbf71">
  <dict>
    <!--2023-02-11 09:59:38.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 09:59:38.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
  </dict>
</config>
